แพลตฟอร์มที่ได้รับการสนับสนุนสำหรับ Lync Web App สำหรับ Lync 2013

เมื่อต้องการใช้ Lync Web App คุณต้องมีระบบปฏิบัติการและเบราว์เซอร์ที่ได้รับการสนับสนุน ระบบปฏิบัติการที่ได้รับการสนับสนุนมีดังนี้

  • Windows 8

  • Windows 7

  • Windows Vista

  • Windows XP

  • Windows Server

  • Macintosh

เบราเซอร์ที่ได้รับการสนับสนุนมีดังนี้

  • Internet Explorer 10

  • Internet Explorer 9

  • Internet Explorer 8

  • Firefox

  • Safari

  • Chrome

สำหรับรายละเอียดเกี่ยวกับการรวมกันของระบบปฏิบัติการและเบราว์เซอร์ที่ได้รับการสนับสนุน ให้ดูที่ แพลตฟอร์มที่ได้รับการสนับสนุนสำหรับ Lync Web App.

ขยายทักษะของคุณ
สำรวจการฝึกอบรม
รับฟีเจอร์ใหม่ก่อนใคร
เข้าร่วม Office Insider

ข้อมูลนี้เป็นประโยชน์หรือไม่

ขอบคุณสำหรับคำติชมของคุณ!

ขอขอบคุณสำหรับคำติชมของคุณ! เราคิดว่าอาจเป็นประโยชน์ที่จะให้คุณได้ติดต่อกับหนึ่งในตัวแทนฝ่ายสนับสนุน Office ของเรา

×